<?php

namespace Database\Seeders;

use App\Models\User;
use Illuminate\Database\Console\Seeds\WithoutModelEvents;
use Illuminate\Database\Seeder;

class DatabaseSeeder extends Seeder
{
    use WithoutModelEvents;

    /**
     * Seed the application's database.
     */
    public function run(): void
    {
        // Super-admin
        $a = new User;
        $a->name = 'super admin';
        $a->email = 'superadmin@gmail.com';
        $a->password = bcrypt('123');
        $a->role = 'super_admin';
        $a->save();
    }
}
